{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ia-2024-2419533",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Iowa",
  "state_abbrev": "ia",
  "year": 2024,
  "plot_id": "2419533",
  "cooperator": "Jeff Stensland",
  "planted_date": "2024-04-15",
  "harvested_date": "2024-10-16",
  "population_seeds_per_acre": 33333,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G11V76-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 274.6,
        "%MST": 13.7,
        "Test Weight": 60.1,
        "Gross Revenue": 1098.4
      },
      "entry_num": 5
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G13B17-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 269.8,
        "%MST": 14.9,
        "Test Weight": 58.2,
        "Gross Revenue": 1079.2
      },
      "entry_num": 11
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G14B32-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 269.2,
        "%MST": 13.6,
        "Test Weight": 57.5,
        "Gross Revenue": 1076.8
      },
      "entry_num": 17
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G13U96-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 260.4,
        "%MST": 15.0,
        "Test Weight": 58.3,
        "Gross Revenue": 1041.6
      },
      "entry_num": 14
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G13U96-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 259.8,
        "%MST": 15.3,
        "Test Weight": 57.9,
        "Gross Revenue": 1035.3
      },
      "entry_num": 15
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "G11V76-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 258.8,
        "%MST": 14.3,
        "Test Weight": 59.7,
        "Gross Revenue": 1035.2
      },
      "entry_num": 4
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G11V76-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 258.4,
        "%MST": 13.4,
        "Test Weight": 59.1,
        "Gross Revenue": 1033.6
      },
      "entry_num": 6
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "G13B17-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 257.6,
        "%MST": 15.5,
        "Test Weight": 57.4,
        "Gross Revenue": 1023.96
      },
      "entry_num": 12
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "G14B32-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 257.0,
        "%MST": 14.1,
        "Test Weight": 58.4,
        "Gross Revenue": 1028.0
      },
      "entry_num": 16
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "G13B17-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 256.9,
        "%MST": 14.7,
        "Test Weight": 57.4,
        "Gross Revenue": 1027.6
      },
      "entry_num": 10
    },
    {
      "rank": 11,
      "brand": "Golden Harvest",
      "product": "G12U11-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 255.0,
        "%MST": 15.2,
        "Test Weight": 59.7,
        "Gross Revenue": 1017.45
      },
      "entry_num": 8
    },
    {
      "rank": 12,
      "brand": "Golden Harvest",
      "product": "G12U11-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 253.8,
        "%MST": 15.2,
        "Test Weight": 62.4,
        "Gross Revenue": 1012.66
      },
      "entry_num": 9
    },
    {
      "rank": 13,
      "brand": "Golden Harvest",
      "product": "G12U11-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 253.7,
        "%MST": 15.6,
        "Test Weight": 60.0,
        "Gross Revenue": 1007.19
      },
      "entry_num": 7
    },
    {
      "rank": 14,
      "brand": "Golden Harvest",
      "product": "G14B32-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 252.6,
        "%MST": 13.9,
        "Test Weight": 57.9,
        "Gross Revenue": 1010.4
      },
      "entry_num": 18
    },
    {
      "rank": 15,
      "brand": "Golden Harvest",
      "product": "G10U97-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 250.0,
        "%MST": 12.1,
        "Test Weight": 58.8,
        "Gross Revenue": 1000.0
      },
      "entry_num": 3
    },
    {
      "rank": 16,
      "brand": "Golden Harvest",
      "product": "G13U96-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 249.5,
        "%MST": 14.6,
        "Test Weight": 58.5,
        "Gross Revenue": 998.0
      },
      "entry_num": 13
    },
    {
      "rank": 17,
      "brand": "Golden Harvest",
      "product": "G10U97-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 249.2,
        "%MST": 12.7,
        "Test Weight": 58.7,
        "Gross Revenue": 996.8
      },
      "entry_num": 2
    },
    {
      "rank": 18,
      "brand": "Golden Harvest",
      "product": "G10U97-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 244.9,
        "%MST": 13.0,
        "Test Weight": 58.8,
        "Gross Revenue": 979.6
      },
      "entry_num": 1
    }
  ],
  "n_results": 18,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ia/2024/2419533"
  ],
  "fetched_at": "2026-05-25T19:32:42.910418+00:00",
  "scraper_version": "0.1.0"
}
